glab(1)

NAME
glab-variable - Manage variables for a GitLab project or group.

SYNOPSIS
glab variable [flags]

DESCRIPTION
Manage variables for a GitLab project or group.

OPTIONS
-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

SEE ALSO
glab(1), glab-variable-delete(1), glab-variable-export(1), glab-variable-get(1), glab-variable-list(1), glab-variable-set(1), glab-variable-update(1)